| TagLib 1.13 |  |

Namespaces | Classes
TagLib::RIFF Namespace Reference

An implementation of TagLib::File with RIFF specific methods. More...

## Namespaces
namespace | AIFF
| An implementation of AIFF metadata.
namespace | Info
namespace | WAV
| An implementation of WAV metadata.

## Classes
class | File
| An RIFF file class with some useful methods specific to RIFF. More...

## Detailed Description

An implementation of TagLib::File with RIFF specific methods.

A RIFF INFO tag implementation.